Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 614942 - [abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:2c405c3d53133169a377aab2adf...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 11:25 EDT by Alastair Neil
Modified: 2011-03-10 18:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 18:28:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (101.05 KB, text/plain)
2010-07-15 11:25 EDT, Alastair Neil
no flags Details

  None (edit)
Description Alastair Neil 2010-07-15 11:25:25 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 2c405c3d53133169a377aab2adf092115462b8d8
kernel: 2.6.33.6-147.fc13.x86_64
package: firefox-3.6.4-1.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
every time I run firefox it crashes.  recnetly I installed the plugin wrappers so I could use the 32 bit flash plugin, it might be related to a link I created in /usr/lib/mozilla/plugins so that google chrome could use the 32 bit plugin too:

 nswrapper_32_64.libflashplayer.so -> /usr/lib64/mozilla/plugins-wrapped/nswrapper_32_64.libflashplayer.so

How to reproduce
-----
1. Start firefox
2.wait 10 seconds
3.*BOOM*
Comment 1 Alastair Neil 2010-07-15 11:25:27 EDT
Created attachment 432115 [details]
File: backtrace
Comment 2 Alastair Neil 2010-07-15 11:37:55 EDT
Tried again with the link removed same result.
Comment 3 Chris Campbell 2011-01-26 14:54:25 EST
Thank you for taking the time to report this bug.

Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.

Please, disable all extensions, plugins and non-default themes.
Clear all cookies and cache. 
Exit the browser completely.
Then restart the browser and attempt to replicate the crash.

If the crash is still reproducible, please list the exact steps we would need to be able to recreate it for troubleshooting purposes.

Thank you, in advance, for you time and effort.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Chris Campbell 2011-03-10 18:28:12 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.